
/*
 * USER OVERRIDE
 * 
 * These styles are editable via
 * users in the Neto control panel
 *
 */
 



#n_home {
	background: #efefef;
	overflow-x: hidden;
	overflow-y: scroll;
}

.navbar-inverse .navbar-inner {
background-color: rgba(255, 255, 255, 0.90);
background-image: none;
background-repeat: repeat-x;
filter: none;
border-color: #CCC;
height: 90px;
}


.navbar-inverse .brand, .navbar-inverse .nav>li>a {
color: #000;
text-transform: uppercase;
text-shadow:none;
font-size:14px;
}

.navbar-inverse .nav>li>a:focus, .navbar-inverse .nav>li>a:hover {
color: #FFF;
background: #333;
}

.navbar .lv1-li.dropdown-submenu:hover > a, .navbar .lv1-li.dropdown-submenu > a:hover {
background: #333;
color: #FFF;
}

.navbar-inverse .navbar-inner li {
line-height: 70px;
}

.dropdown-menu::before, 
.dropdown-menu::after {
    border: none !important;
    content: none !important;
}

.brand {
text-indent: -99999px;
background-image: url('/assets/themes/default/img/neto_2014-15_logo.png');
background-repeat: no-repeat;
background-position: 0px 15px;
height: 70px;
width: 195px;
color: #0CF;
}

.primary-bar {
	background: #45C0EF
}

.dark-bar {
	background: #1a8fbb;
}

.darker-bar {
	background: #036d96
}

.light-bar {
	background: #ecf8ff
}

.bar-padding {
	margin: 60px 0px 50px 0px;
}

.header-padding {
	padding: 20px 0px 20px 0px;
}

.primary-bar h1 {
	color: #FFF;
	font-weight: 400;
	font-size: 39px;
	margin-left: -20px;
}

.primary-bar h2 {
	color: #FFF;
	font-weight: 300;
	font-size: 23px;
	line-height: 28px;
	margin-left: -20px;
}

.hero-design {
	background: #333 url(/assets/themes/default/img/slide_design.jpg) center top no-repeat fixed;
	height: 490px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.hero-warehouse {
	background: #000 url(/assets/themes/default/img/slide_warehouse.jpg) center top no-repeat fixed;
	height: 490px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.hero-ipad {
	background: #333 url(/assets/themes/default/img/slide_ipad.jpg) center top no-repeat fixed;
	height: 490px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

h1.home-slider {
	color: #FFF;
	font-size: 39px;
	line-height: 1.3;
	font-weight: 600;
	margin-top: 140px;
	text-align: center;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
	text-transform:uppercase;
}


h3.home-header {text-transform:uppercase;}

h2.home-slider {
text-transform:uppercase;	
color: #FFF;
font-size: 39px;
line-height: 1.3;
font-weight: 600;
margin-top: 140px;
text-align: center;
text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
}


.home-slider-sub {
	color: #FFF;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: italic;
	text-align: center;
	margin-top: 15px;
}

.home-slider-buttons {
	text-align: center;
	margin-top: 45px;
	color: #FFF;
}

.sub-link, .sub-link a, .sub-link a:active, .sub-link a:visited, .sub-link a:focus {
	color: #EFF1EF;
	font-size: 16px;
}

.sub-link a:hover {
	color: #FFF;
	font-size: 16px;
}

.leader-home {
	border-bottom: 1px solid #DDD;
	padding: 25px;
	font-size: 18px;
	text-align: center;
	background: #FFF;
}

.bar-white {
	background: #FFF;
	border-top: 1px #DDD solid;
}

.bar-white h3 {
	margin-top: 60px;
	font-size: 22px;
	margin-bottom: 10px;
	text-align: center;
	font-weight: normal;
}

.bar-white h4 {
	text-align: center;
	color: #999;
	width: 850px;
	margin: auto;
	margin-bottom: 60px;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.5
}

.bar-white h5 {
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 15px;
}

.bar-white h6 {
	font-size: 16px;
	font-weight: bold;
	color: #000;
	margin: 25px 0px 0px 0px;
}

.bar-white p {
	color: #999;
}

.bar-design {
	border-top: 1px #DDD solid;
	height: 670px;
	background: #FFF url(/assets/themes/default/img/emac.png) no-repeat bottom center;
	border-bottom: 1px #DDD solid;
}

.bar-design h3 {
	margin-top: 60px;
	font-size: 22px;
	margin-bottom: 10px;
	text-align: center;
	font-weight: normal;
}

.bar-design h4 {
	text-align: center;
	color: #999;
	width: 850px;
	margin: auto;
	margin-bottom: 60px;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.5
}

.bar-signup {
	background: #45C0EF;
	color: #FFF;
	text-align: center;
	font-size: 20px;
	padding: 50px;
}

.bar-grey {
	background: #efefef;
}

.bar-grey h3 {
	margin-top: 60px;
	font-size: 22px;
	margin-bottom: 10px;
	text-align: center;
	font-weight: normal;
}

.bar-grey h4 {
	text-align: center;
	color: #999;
	width: 890px;
	margin: auto;
	margin-bottom: 60px;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.5
}

.bar-grey h5 {
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 15px;
}

.bar-grey h6 {
	font-size: 16px;
	font-weight: bold;
	color: #000;
	margin: 25px 0px 0px 0px;
}

.bar-grey p {
	color: #999;
}

.bar-accounting {
	background: #ebebeb;
	padding-bottom: 50px;
}

.bar-accounting h3 {
	margin-top: 60px;
	font-size: 22px;
	margin-bottom: 10px;
	text-align: center;
	font-weight: normal;
}

.bar-accounting h4 {
	text-align: center;
	color: #999;
	width: 850px;
	margin: auto;
	margin-bottom: 60px;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.5
}

.bar-accounting h5 {
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 15px;
}

.bar-accounting h6 {
	font-size: 16px;
	font-weight: bold;
	color: #000;
	margin: 25px 0px 0px 0px;
}

.bar-accounting p {
	color: #999;
}

.ship-desc {
	width: 350px;
}

.bar-blue-home {
	background: #3093c0 url(/assets/themes/default/img/pipe_bottom3.gif) no-repeat center top;
	height: 800px;
	margin-top: -10px;
}

.bar-blue-home h3 {
	color: #FFF;
	font-weight: normal;
	font-size: 26px;
	padding-top: 170px;
	text-align: center;
}

.bar-blue-home h4 {
	color: #BEE1F1;
	font-weight: normal;
	font-size: 18px;
	text-align: center;
	width: 800px;
	margin: auto;
	line-height: 1.5;
}

.home-admin-screens {
	height: 592px;
	background: url(/assets/themes/default/img/screens.png) no-repeat center;
	margin-top: -500px;
}

.pipes {
	height: 205px;
	background: url(/assets/themes/default/img/pipes_bg.png) no-repeat center;
}

.pipe1 {
	width: 205px;
	float: left;
	margin-right: 40px;
}

.pipe2 {
	width: 205px;
	float: left;
	margin-right: 45px;
}

.pipe3 {
	width: 205px;
	float: left;
	margin-right: 45px;
}

.pipe4 {
	width: 205px;
	float: left;
}

.shipping-box {
	background-image: url('/assets/themes/default/img/shipping_box.png');
	background-repeat: no-repeat;
	height: 167px;
	width: 167px;
	margin-left: 118px;
	margin-top: -283px;
	position: absolute;
}

.flying-e {
	background-image: url('/assets/themes/default/img/flying_e1.png');
	background-repeat: no-repeat;
	height: 155px;
	width: 100px;
	margin-top: -280px;
	margin-left: 421px;
	position: absolute;
}

.flying-e-bar {
	background-image: url('/assets/themes/default/img/flying_e_bar.png');
	background-repeat: no-repeat;
	height: 155px;
	width: 100px;
	margin-top: -274px;
	margin-left: 421px;
	position: absolute;
}

.flying-e-accounting {
	background-image: url('/assets/themes/default/img/flying_e_accounting.png');
	background-repeat: no-repeat;
	height: 108px;
	width: 108px;
	margin-top: -310px;
	margin-left: 415px;
	position: absolute;
}

.testimonial {
	width: 450px;
	height: 300px;
	background: url(https://www.neto.com.au/assets/themes/v6/img/testimonial_bg.png) no-repeat;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 40px;
}

.testimonial-body {
	height: 150px;
	font-size: 18px;
	padding: 40px;
	line-height: 23px;
}

.testimonial-margin {
	margin: 10px 10px 0px 20px;
}

.label-success, .badge-success {
	background-color: #58cb8e;
}

/* CUSTOMIZE THE CAROUSEL
    -------------------------------------------------- */


.carousel {
	margin-bottom: 0px;
}

#carousel-home .carousel-control {
	height: 80px;
	margin-top: 0;
	font-size: 120px;
	text-shadow: 0 1px 1px rgba(0,0,0,.4);
	background-color: transparent;
	border: 0;
	z-index: 10;
	top: 45%;
}

#carousel-home .carousel .item {
	height: 580px;
	background: #000;
}

#myCarousel {
	width: 584px;
	height: 324px;
	margin-left: 183px;
	margin-top: 81px;
}

#myCarousel .carousel-control {
	height: 80px;
	margin-top: 0;
	font-size: 120px;
	text-shadow: 0 1px 1px rgba(0,0,0,.4);
	background-color: transparent;
	border: 0;
	z-index: 10;
	top: 50%;
	color: #000;
}

#myCarousel .carousel .item {
	height: 324px;
	background: #000;
}

#myCarousel .carousel-control.right {
	left: auto;
	right: -70px;
}

#myCarousel .carousel-control.left {
	left: auto;
	left: -80px;
}

/* CUSTOMIZE THE COLLAPSE
    -------------------------------------------------- */	


.collapse {
	height: 100%;
	width: auto;
	z-index: 1100;
}

.collapse.width {
	position: absolute;
	width: 0;
	right: 0px;
	overflow: hidden;
	-webkit-transition: width 0.35s ease;
	-moz-transition: width 0.35s ease;
	-o-transition: width 0.35s ease;
	transition: width 0.35s ease;
}

.collapse.in.width {
	width: auto;
	height: 100%;
	right: 0px;
}

.collapse-inner {
	padding: 20px 40px 20px 20px;
	color: #FFF;
}

.collapse-inner a {
	color: #E6E6E6;
	line-height: 1.5;
	font-size: 15px;
}

.collapse-inner a:hover, .collapse-inner a:focus {
	color: #CCC
}

.close {
	float: right;
	font-size: 25px;
	font-weight: normal;
	line-height: 25px;
	color: #E6E6E6;
	text-shadow: 0 0 0 #ffffff;
	opacity: 1;
	filter: alpha(opacity=1);
	margin-right: 20px;
	margin-top: 10px;
}

.close:hover, .close:focus {
	color: #CCC;
}

/* Customise NAV
    -------------------------------------------------- */	


#n_home .nav-pills {
	margin-top: 20px;
}

#n_home .nav-pills>li>a {
	padding-top: 8px;
	padding-bottom: 8px;
	margin-top: 2px;
	margin-bottom: 2px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #FFF;
	font-size: 16px;
}

/* Pricing Plans 
    -------------------------------------------------- */	



.plans {
	margin: 20px auto;
	width: 665px;
	zoom: 1;
}

.plans:before, .plans:after {
	content: '';
	display: table;
}

.plans:after {
	clear: both;
}

.plan {
	float: left;
	width: 220px;
	margin: 10px 0;
	padding: 20px 15px 20px 15px;
	text-align: center;
	background: #fafafa;
	background-clip: padding-box;
	border: solid #000;
	border-width: 2px 0 2px 2px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
}

.plan:first-child {
	border-top-left-radius: 7px;
	border-bottom-left-radius: 7px;
}

.plan:last-child {
	border-width: 2px;
	border-top-right-radius: 7px;
	border-bottom-right-radius: 7px;
}

.plan-title {
	position: relative;
	margin: -20px -10px 20px;
	padding: 20px;
	line-height: 1;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	border-bottom: 1px dashed #d2d2d2;
	text-transform: uppercase;
}

.plan-title:before {
	content: '';
	position: absolute;
	bottom: -1px;
	left: 0;
	right: 0;
	height: 1px;
	background-size: 3px 1px;
	background-image: -webkit-linear-gradient(left, white, white 33%, #d2d2d2 34%, #d2d2d2);
	background-image: -moz-linear-gradient(left, white, white 33%, #d2d2d2 34%, #d2d2d2);
	background-image: -o-linear-gradient(left, white, white 33%, #d2d2d2 34%, #d2d2d2);
	background-image: linear-gradient(to right, white, white 33%, #d2d2d2 34%, #d2d2d2);
}

.plan-price {
	margin: 0 auto 20px;
	width: 130px;
	height: 130px;
	line-height: 130px;
	font-size: 35px;
	font-weight: bold;
	color: white;
	background: #45C0EF;
	border-radius: 80px;
}

.plan-price > span {
	font-size: 12px;
	font-weight: normal;
	color: rgba(255, 255, 255, 0.9);
}

.plan-features {
	margin-bottom: 20px;
	line-height: 2;
	font-size: 14px;
	color: #999;
	text-align: center;
	list-style: none;
	margin: 0px 0px 20px 0px;
}

.plan-features > li > strong {
	font-weight: bold;
	color: #888;
}

.plan-tall {
	margin: 0;
	background-color: white;
	border-width: 2px;
	border-radius: 7px;
}

.plan-tall > .plan-title {
	font-size: 18px;
}

.plan-tall > .plan-price {
	width: 140px;
	height: 140px;
	line-height: 140px;
	font-size: 40px;
	border-radius: 90px;
	background: #45C0EF;
}

.plan-tall > .plan-features {
	font-size: 14px;
}

.plan-tall > .plan-button {
	padding: 0 16px;
	line-height: 32px;
}

.plan-tall + .plan {
	border-left: 0;
}

/* Buttons */ 

/* Blog specific */


.blog-header {
	background: #45C0EF;
	border-radius: 3px 3px 0 0;
	border: solid 1px #45C0EF;
}

.blog-header h3 {
	margin: 0;
	text-align: left;
	font-size: 42px;
	line-height: 1.6;
	padding: 20px 40px;
}

.blog-header h3 a {
	color: #FFF;
}

.blog-content {
	background: #FFF;
	border-left: solid 1px #DDD;
	border-right: solid 1px #DDD;
}

.blog-content .contentblock {
	padding: 40px;
	font-size: 18px;
	line-height: 1.5;
	color: #444 !important;
}

.contentblock p {
	color: #444 !important;
	margin-bottom: 20px;
}

.blog-footer {
	background: white;
	border: solid 1px #ddd;
	margin-bottom: 30px;
	border-radius: 0 0 3px 3px;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05);
}

.blog-footer ul {
	padding: 40px;
}

.bar-padded-top {
	padding-top: 70px;
}

.contentblock img {
	max-width: 100%;
}

.author-img {
	width: 60px;
	float: left;
	margin-right: 20px;
}

.author-name {
	font-weight: 600;
}

.blog-list {
	opacity: 0.3;
	transition: all 0.5s ease;
}

.blog-list:hover {
	opacity: 1;
}

.blog-list li {
	margin-bottom: 10px;
	padding-right: 20px;
}

.list-header {
	text-transform: uppercase;
	font-weight: 600;
	font-size: 18px;
	margin-bottom: 10px;
}

.blog-footer a {
	color: black;
}

/* Client Page */


.browser-frame {
	background: url('/assets/themes/default/img/browser-frame-light.png') no-repeat;
	padding-top: 42px;
	display: block;
	margin: auto;
}

.row-fluid img {
	max-width: 100%;
}

.browser-frame-small {
	background: url('/assets/themes/default/img/browser-frame-small.png') no-repeat;
	padding-top: 29px;
	margin-bottom: 40px;
}

.browser-frame-small > div {
	height: 470px;
	text-align: center;
	transition: all 0.5s ease;
	box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.0);
}

.browser-frame-small a, .browser-frame-small span {
	opacity: 0;
	transition: all 0.5s ease;
}

.browser-frame-small:hover a, .browser-frame-small:hover span {
	opacity: 1;
}

.browser-frame-small:hover > div {
	box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.7);
}

.site-title {
	display: block;
	text-align: center;
	padding: 200px 50px 50px 50px;
	font-size: 20px;
	color: #FFF;
}

.btn-white-pill {
	border-radius: 20px;
	filter: none;
	background-color: #FFF;
	background-imagE: none;
	border-color: rgba(0, 0, 0, 0);
	box-shadow: none;
	padding: 4px 16px;
	text-transform: uppercase;
	font-weight: 600;
}

.heading-lonely {
	margin-bottom: 50px !important;
}

.bar-padded {
	padding-bottom: 70px;
}

.primary-bar h3 {
	margin-top: 60px;
	font-size: 22px;
	margin-bottom: 10px;
	text-align: center;
	font-weight: normal;
	color: white;
}

.primary-bar h4 {
	text-align: center;
	color: white;
	width: 850px;
	margin: auto;
	margin-bottom: 60px;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.5;
}

/* contact-us */

.over-map {
	height: 400px;
	z-index: 555;
	position: relative;
	text-align: center;
}

.over-map h3 {
	margin: 40px 0 120px;
	color: #000;
	font-size: 90px;
	text-shadow: 1px 1px 1px #FFF;
}

.over-map h3 span {
	padding: 10px;
}

.over-map .span12 {
	line-height: 400px;
}

.btn-blue-pill {
	padding: 20px;
	background: #45C0EF;
	color: #FFF;
	text-shadow: none;
	border-radius: 50px;
	transition: all 0.5s ease;
}

.btn-blue-pill:hover {
	padding: 20px;
	background: #45C0EF;
	color: #FFF;
	text-shadow: none;
	border-radius: 50px;
	transform: scale(1.2);
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
}

.item-indented {
	padding-bottom: 30px;
	margin-left: -8px;
}

/* Theme Shop Category */

.sub-category-list {
padding: 30px 0;
}

#n_product .browser-frame {
box-shadow: 0 0 10px rgba(0, 0, 0, 0.11);
border-radius: 3px 3px 0 0;
}

.alt-images {
	padding: 30px 0;
text-align: center;
}

#n_category .browser-frame-small {
box-shadow: 0 0 10px rgba(0, 0, 0, 0.06);
border-radius: 2px 2px 0 0;
}

.prod-desc {
font-size: 17px;
line-height: 1.8;
}

.unstyled-spaced li {
	margin-bottom: 10px;
}

.unstyled-large li{
font-size: 20px;
line-height: 1.6;
}

.unstyled-large .list-header {
font-size: 30px;
margin-bottom: 30px;
}

.popover-title {
margin: 0 !important;
line-height: 1.6;
font-size: 14px !important;
}

#menu-slide {
background: rgba(51, 51, 51, 0.81);
position: fixed;
}



/* Tour Styles */



.tournav {list-style:none;}
.tournav a:hover {list-style:none; text-decoration:none;}
.tournav li {float:left; padding-top:40px; height:40px; margin-top:30px; border-bottom:2px solid #efefef;}
.tournav li.active {float:left; padding-top:40px; height:40px; margin-top:30px; border-bottom:2px solid #45C0EF;}
.tournav li:hover {float:left; padding-top:40px; height:40px; margin-top:30px; border-bottom:2px solid #CCC;}
.tournav .highlight {background:url(/assets/themes/default/img/nav_highlights.png) no-repeat center top; padding-right:19px; padding-left:19px; padding-top:50px;}
.tournav .build {background:url(/assets/themes/default/img/nav_build.png) no-repeat center top; padding-right:19px; padding-left:19px; padding-top:50px;}
.tournav .inventory {background:url(/assets/themes/default/img/nav_inventory.png) no-repeat center top; padding-right:19px; padding-left:19px; padding-top:50px;}
.tournav .orders {background:url(/assets/themes/default/img/nav_orders.png) no-repeat center top; padding-right:19px; padding-left:19px; padding-top:50px;}
.tournav .hosting {background:url(/assets/themes/default/img/nav_hosting.png) no-repeat center top; padding-right:19px; padding-left:19px; padding-top:50px;}
.tournav .marketing {background:url(/assets/themes/default/img/nav_marketing.png) no-repeat center top; padding-right:19px; padding-left:19px; padding-top:50px;}
.tournav .ebay {background:url(/assets/themes/default/img/nav_ebay.png) no-repeat center top; padding-right:19px; padding-left:19px; padding-top:50px;}
.tournav .accounting {background:url(/assets/themes/default/img/nav_accounting.png) no-repeat center top; padding-right:19px; padding-left:19px; padding-top:50px;}
.tournav .all {background:url(/assets/themes/default/img/nav_all.png) no-repeat center top; padding-right:19px; padding-left:19px; padding-top:50px;}


.tournav-bottom {list-style:none;}
.tournav-bottom a:hover {list-style:none; text-decoration:none;}
.tournav-bottom li {float:left; padding-top:70px; height:40px; margin-top:00px; border-top:2px solid #efefef;}
.tournav-bottom li.active {float:left; padding-top:40px; height:40px; margin-top:30px; border-top:2px solid #45C0EF;}
.tournav-bottom li:hover {float:left; padding-top:70px; height:40px; margin-top:0px; border-top:2px solid #CCC;}
.tournav-bottom .highlight {background:url(/assets/themes/default/img/nav_highlights.png) no-repeat center top; padding-right:19px; padding-left:19px; padding-top:50px;}
.tournav-bottom .build {background:url(/assets/themes/default/img/nav_build.png) no-repeat center top; padding-right:19px; padding-left:19px; padding-top:50px;}
.tournav-bottom .inventory {background:url(/assets/themes/default/img/nav_inventory.png) no-repeat center top; padding-right:19px; padding-left:19px; padding-top:50px;}
.tournav-bottom .orders {background:url(/assets/themes/default/img/nav_orders.png) no-repeat center top; padding-right:19px; padding-left:19px; padding-top:50px;}
.tournav-bottom .hosting {background:url(/assets/themes/default/img/nav_hosting.png) no-repeat center top; padding-right:19px; padding-left:19px; padding-top:50px;}
.tournav-bottom .marketing {background:url(/assets/themes/default/img/nav_marketing.png) no-repeat center top; padding-right:19px; padding-left:19px; padding-top:50px;}
.tournav-bottom .ebay {background:url(/assets/themes/default/img/nav_ebay.png) no-repeat center top; padding-right:19px; padding-left:19px; padding-top:50px;}
.tournav-bottom .accounting {background:url(/assets/themes/default/img/nav_accounting.png) no-repeat center top; padding-right:19px; padding-left:19px; padding-top:50px;}
.tournav-bottom .all {background:url(/assets/themes/default/img/nav_all.png) no-repeat center top; padding-right:19px; padding-left:19px; padding-top:50px;}

.tour-white {background:#FFF; padding:50px 0px}

.tour-grey {background:#efefef; padding:50px 0px; border-top:1px solid #DDD; border-bottom: 1px solid #DDD;}

h2.tour {
	font-size: 38px;
	line-height: 40px;
	margin: 0px 0 20px 0;
	font-weight: 300;
	text-align:center;}
	
h3.tour {
	font-size: 32px;
	line-height: 40px;
	margin: 0px 0 20px 0;
	font-weight: 300;
	text-align:center;}
	
h4.tour {
	font-size: 22px;
	line-height: 29px;
	margin: 0px auto 40px;
	font-weight: 300;
	text-align:center;
	color:#666;}	
h5.tour {
	font-size: 22px;
	color:#45C0EF;
	margin-bottom:5px;
	line-height: 33px;
	font-weight: 300;
	text-align:left;}		


.tour-tick {
list-style: none;
margin: 0px 0px 0px 20px;
padding: 0px;
}

.tour-tick li {
background: url(/assets/themes/default/img/tour-tick.png) no-repeat;
font-size: 16px;
padding-left: 30px;
padding-top: 2px;
margin-left: 0px;
margin-top: 8px;
}




.browser-carousel {
margin-bottom:0px;
width:470px;
border-bottom:1px solid #EEE;
background: url('/assets/themes/default/img/browser-frame-small.png') no-repeat;
padding-top: 29px;
margin-left:50px;
}
.btn-tour {
	margin:30px 0px 0px 20px;
	border-radius: 20px;
	filter: none;
	box-shadow: none;
	padding: 4px 16px;
	text-transform: uppercase;
	font-weight: 300;
}

#designCarousel .carousel-control {
height: 80px;
margin-top: 0;
font-size: 60px;
text-shadow: 0 1px 1px rgba(0,0,0,.4);
background-color: transparent;
border: 0;
z-index: 10;
top: 40%;
color: #000;
}

#designCarousel .carousel-control.right {
left: auto;
right: -40px;
}

#designCarousel  .carousel-control.left {
left: auto;
left: -45px;
}

.world-map { background:url(/assets/themes/default/img/tou-world-map.gif) no-repeat center; height:500px;}



.build-bg { background:url(/assets/themes/default/img/e-mac-frame.png) no-repeat center top; height:630px; width:100%;}

#buildCarousel { margin:0px 0px 0px 50px; padding-top:42px; width:846px;}


#buildCarousel .carousel-control {
height: 80px;
margin-top: 0;
font-size: 100px;
text-shadow: 0 1px 1px rgba(0,0,0,.4);
background-color: transparent;
border: 0;
z-index: 10;
top: 50%;
color: #000;
}

#buildCarousel .carousel-control.right {
left: auto;
right: -90px;
}

#buildCarousel .carousel-control.left {
left: auto;
left: -90px;
}

.eeros {background:#2a80b4 url(/assets/themes/default/img/eeros.png) no-repeat bottom center; height:500px; padding:50px;}

h3.eerosh3 {
	color:#FFF; 
	font-size:38px;
	line-height: 40px;
	margin: 0px 0 20px 0;
	font-weight: 300;
	text-align: center;}

h4.eerosh4 {
	color:#CCC; 
	font-size: 22px;
	line-height: 29px;
	margin: 0px auto 40px;
	font-weight: 300;
	text-align: center;}

.tour-cms {
	 background:url(/assets/themes/default/img/tour-cms.jpg) no-repeat bottom center; height:375px;
}	
.big-text {font-size:18px; line-height:1.4; color:#999; font-weight:300;}

.google-seo { background:url(/assets/themes/default/img/tour-google.png) no-repeat center bottom; height:570px;}

.btn-primary {background:#3093c0;}
.btn-primary:hover, .btn-primary:active, .btn-group.open .btn-primary.dropdown-toggle {background:#217faa;}

.btn-success {background:#58cb8e;}
.btn-success:hover, .btn-success:active, .btn-group.open .btn-success.dropdown-toggle {background:#3eb174;}

.contentblock iframe { max-width: 100%; }

.visittrack {
	position: absolute;
	bottom: 0;
}

.dropdown-menu {
border-radius: 0 !important;
box-shadow: 0 13px 23px -5px rgba(0, 0, 0, 0.39);
background: #333;
border: none;
min-width: 190px;
}
.navbar .nav > li.dropdown-submenu > .dropdown-menu {
	top: 105%;
	padding-top: 0px;
	padding-bottom: 0px;
}

.dropdown-menu li > a {
padding: 12px 20px 12px 10px;
color: #FFF;
font-size: 16px;
font-weight: 200;
}


.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-submenu:hover>a, .dropdown-submenu:focus>a {
	filter: none;
	background-image: none;
	background-color: #01B8E9;
}

.navbar-inverse .navbar-inner .nav>li {
	height: 90px;
}

.dropdown-submenu>.dropdown-menu {
top: 1px;
margin-left: 0px;
}


.DD-white {
background: #FFF;
padding: 70px 0px 35px;
}

.profile-row {
padding-bottom: 30px;
margin-bottom: 50px;
}

.profile.ryan {
background-image: url(/assets/themes/default/img/ryan_front.jpg);
}

.section.vis * {
opacity: 1;
}

.section * {
opacity: 0;
transition: opacity ease-in-out 0.4s;
}

.profile-row a {
text-align: center;
}

.profile {
display: block;
height: 200px;
width: 200px;
border-radius: 100%;
border: 3px solid #FFF;
box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.25);
background-size: 110%;
background-position: center;
margin-left: auto;
margin-right: auto;
text-decoration: none !important;
}

.profilename {
width: 100%;
height: 100%;
text-align: center;
}

.profilename span {
background: #45C0EF;
color: #FFF;
opacity: 0 !important;
border-radius: 30px;
text-decoration: none;
padding: 15px;
font-size: 20px;
}

.DD-white p, .DD-grey p, .DD-blue p, .DD-pink p {
font-size: 18px;
line-height: 1.84;
font-weight: 300;
margin-bottom: 30px;
}

.profile.simon {
background-image: url(/assets/themes/default/img/simon_front.jpg);
}

.profile.jason {
background-image: url(/assets/themes/default/img/jason_front.jpg);
}

.profile.ry {
background-image: url(/assets/themes/default/img/ry_front.jpg);
}

.profile.sam {
background-image: url(/assets/themes/default/img/sam_front.jpg);
}

.profile.rob {
background-image: url(/assets/themes/default/img/rob_front.jpg);
}

.profile.brandon {
background-image: url(/assets/themes/default/img/brandon_front.jpg);
}

.profile.jess {
background-image: url(/assets/themes/default/img/jess_front.jpg);
}

.profile.scott {
background-image: url(/assets/themes/default/img/scott_front.jpg);
}

.profile.alex {
background-image: url(/assets/themes/default/img/alex_front.jpg);
}

.profile.jayde {
background-image: url(/assets/themes/default/img/jayde_front.jpg);
}

.profile.david {
background-image: url(/assets/themes/default/img/david_front.jpg);
}

.profile.ben {
background-image: url(/assets/themes/default/img/ben_front.jpg);
}

.profile.raymond {
background-image: url(/assets/themes/default/img/raymond_front.jpg);
}

.profile.lasse {
background-image: url(/assets/themes/default/img/lasse_front.jpg);
}

.profile.shannon {
background-image: url(/assets/themes/default/img/shannon_front.jpg);
}

.profile.celestine {
background-image: url(/assets/themes/default/img/celestine_front.jpg);
}

.profile.john {
background-image: url(/assets/themes/default/img/john_front.jpg);
}

.DD-grey {
background: #E5E5E5;
padding: 80px 0 60px;
}

.brand-assets-table td{
	background:white;
}

.profilename {
	width:100%;
	height:100%;
	text-align:center;
	
}
.profilename:hover span {opacity:1 !important; 
	transition: opacity ease-in-out 0.4s  !important; 
	}

.profilename span {background:#45C0EF; color:#FFF; opacity:0 !important; border-radius:30px; text-decoration:none;  padding:15px; font-size:20px;}


/** Home Page **/ 

h2.home {
font-size: 31.5px;
font-weight: normal;
line-height:1.56
}

.h-trial-signup-box {background:#333; background-color: rgba(0,0,0,0.7); color:#FFF; margin-bottom:30px;
box-shadow: 0px 0px 10px rgba(0,0,0,0.4); margin-top:100px; -webkit-border-radius: 8px;
-moz-border-radius: 8px; border-radius: 8px;}
.h-trial-signup-box label {color:#FFF;}
.h-input-padding {padding:11px!important; margin-bottom:0px!important;}
.h-signup-padding {padding:20px 0px;}
.h-signup-padding-left {padding:30px 0px 20px 20px}
.h-signup-header {font-size:28px;color:#FFF; font-weight:600; margin-top:10px;}
.h-h-signup-sub-header {font-size:14px;color:#FFF; margin-top:10px;}
.h-signup-padding .btn {width:200px;}
.h-home-banner-header {color:#000; font-size:36px; font-weight:600; 
	line-height: 1.3;}
.h-home-banner-subheader {color:#666; font-size:26px; line-height: 1.5;
font-style:italic; margin-top:20px;}	
.h-home-banner-header strong {font-size:50px;}
.h-home-banner-sub {color:#F5F5F5; text-align:center; font-size:20px; margin-top:20px;}

	
.h-hero-banner {
background: #000 url(/assets/themes/default/img/banner_wildearth.jpg) no-repeat center center;
position: relative;
background-size: cover;
padding: 50px 0px 0px 0px;
}	

.h-hero-banner-inner {
margin-top:40px;	
background: #FFF;
background: rgba(255,255,255,.6);
padding: 40px 30px;
border-radius: 4px;
}

#email,#store {
	width: 206px;
}

.submit-signup {
	color: #fff;
	background-color: #fc487d;
	box-shadow: 0 3px 0 #99032f;
	border-color: #fc2f6b;
	border-radius: 4px;
}
.submit-signup:hover, .submit-signup:focus, .submit-signup:active, .submit-signup.active, .open .dropdown-toggle.submit-signup {
	color: #fff;
	background-color: #fb2060;
	border-color: #e90447;
}

.h-DD-blue {
	background: #01B8E9;
	padding: 30px 0;
	color: #FFF;
	text-align: center;
}

.h-bar-testimonial {
	background: #01B8E9;
	color:#FFF; padding:50px 40px 40px 40px; font-size:22px; line-height:1.3;
}

.h-bar-testimonial .btn-primary {
	background: #FFF;
	color: #01B8E9;
	text-shadow: none;
	border-color: #FFF;
	border-radius: 100px;
}

.h-bar-testimonial .btn-primary:hover {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
	-webkit-transition: all ease-in 0.2s;
	-moz-transition: all ease-in 0.2s;
	-ms-transition: all ease-in 0.2s;
	-o-transition: all ease-in 0.2s;
	transition: all ease-in 0.2s;
}


.n-home-testimonial {width:800px; margin:auto; text-align:center;}

.h-signup-sub {
margin-top: -105px;
background: #01B8E9;
color: #FFF;
text-align: center;
font-size: 18px;
width: 160px;
padding: 10px;
border-radius: 4px;
}

.success-story {
color:#FFF;
padding:0px 20px 20px 20px;
}
.success-story a, .success-story a:active, .success-story a:visited, .success-story a:hover {
color:#9DE9FD;
font-size:18px;
}
.success-story-name {
font-weight:bold;
font-size:18px;
}
.success-story-body {
margin-top:5px;
}
